.version.energia /* version checker */
{
	color: #0000F1;
	background-color: #3A388B;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 438px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 62px;
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#u1436
{
	z-index: 288;
	height: 116px;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u1436-bw
{
	z-index: 288;
}

#ppu1797
{
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 116px;
	width: 100%;
}

#u1797
{
	z-index: 13;
	background-color: #4A70AD;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 334px;
	width: 23.96%;
}

#u1803-13
{
	z-index: 251;
	min-height: 254px;
	background-color: transparent;
	text-align: right;
	color: #FFFFFF;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	width: 74.35%;
	left: 16.96%;
}

#u1798
{
	z-index: 14;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u1804
{
	z-index: 264;
	min-height: 58px;
	background-color: #7F7F7F;
}

#u1804_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	max-width: 960px;
	margin-bottom: -1px;
}

#u1806-6
{
	z-index: 267;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 3px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-bottom: -15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	width: 57.92%;
	left: 23.96%;
}

#u1806-2,#u1806-3
{
	line-height: 16px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1804-bw
{
	z-index: 264;
	min-height: 58px;
	margin-top: -1px;
}

#u1792
{
	z-index: 2;
	height: 13px;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-top: 33px;
	position: relative;
	width: 95.84%;
	margin-left: 2.09%;
}

#u1794
{
	z-index: 3;
	height: 11px;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-top: 14px;
	position: relative;
	width: 95.84%;
	margin-left: 2.09%;
}

#u2092
{
	z-index: 4;
	height: 11px;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-top: 13px;
	position: relative;
	width: 95.84%;
	margin-left: 2.09%;
}

#u2104
{
	z-index: 5;
	height: 11px;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-top: 13px;
	position: relative;
	width: 95.84%;
	margin-left: 2.09%;
}

#u2107
{
	z-index: 6;
	height: 11px;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-top: 13px;
	position: relative;
	width: 95.84%;
	margin-left: 2.09%;
}

#u2110
{
	z-index: 12;
	height: 21px;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-top: 26px;
	position: relative;
	width: 95.84%;
	margin-left: 2.09%;
}

#u2119
{
	z-index: 7;
	height: 11px;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-top: 25px;
	position: relative;
	width: 95.84%;
	margin-left: 2.09%;
}

#u2122
{
	z-index: 11;
	height: 11px;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-top: 27px;
	position: relative;
	width: 95.84%;
	margin-left: 2.09%;
}

#u2128
{
	z-index: 10;
	height: 35px;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-top: 14px;
	position: relative;
	width: 95.84%;
	margin-left: 2.09%;
}

#u2140
{
	z-index: 8;
	height: 11px;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-top: 11px;
	position: relative;
	width: 95.84%;
	margin-left: 2.09%;
}

#u2143
{
	z-index: 9;
	height: 11px;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-top: 24px;
	position: relative;
	width: 95.84%;
	margin-left: 2.09%;
}

#pu1805
{
	width: 0.01px;
	margin-top: 140px;
}

#u1805
{
	z-index: 265;
	height: 42px;
	background-color: #7F7F7F;
}

#u1805-bw
{
	z-index: 265;
	height: 42px;
}

#u2083
{
	z-index: 266;
	min-height: 42px;
	background-color: #7F7F7F;
}

#u2083_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	max-width: 960px;
}

#u1807-5
{
	z-index: 273;
	min-height: 22px;
	background-color: transparent;
	letter-spacing: 3px;
	color: #FFFFFF;
	font-size: 16px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	width: 95.84%;
	left: 2.09%;
}

#u1807-2
{
	text-align: center;
	line-height: 16px;
}

#u1806-4,#u1807-3
{
	line-height: 19px;
}

#u2083-bw
{
	z-index: 266;
	min-height: 42px;
}

#pu1811
{
	width: 0.01px;
	margin-top: 370px;
}

#u1811
{
	z-index: 280;
	height: 56px;
	background-color: #7F7F7F;
}

#u1811-bw
{
	z-index: 280;
	height: 56px;
}

#u2086
{
	z-index: 281;
	height: 56px;
	background-color: #7F7F7F;
}

#u2086-bw
{
	z-index: 281;
	height: 56px;
}

#buttonu1437
{
	height: 67px;
	border-color: #787878;
	position: relative;
	left: -50%;
	margin-left: 48.5px;
	width: 100%;
	max-width: 97px;
	background: transparent url("../images/dtp.png") no-repeat left top;
}

#buttonu1437:hover
{
	height: 67px;
	min-height: 0px;
	width: 100%;
	max-width: 97px;
	margin: 0px 0px 0px 49px;
	background: #545454 url("../images/dtp.png") no-repeat left top;
}

#buttonu1437.ButtonSelected
{
	height: 67px;
	min-height: 0px;
	width: 100%;
	max-width: 97px;
	margin: 0px 0px 0px 49px;
	background: transparent url("../images/dtp.png") no-repeat left top;
}

#buttonu1437-wrapper
{
	position: fixed;
	top: 29px;
	z-index: 289;
	left: 50%;
	margin-left: -439px;
	width: 10.11%;
	max-width: 97px;
}

#pu1802-59
{
	margin-right: -10000px;
	margin-top: 1010px;
	width: 85.63%;
	margin-left: 7.3%;
}

#u1802-59
{
	z-index: 192;
	min-height: 346px;
	background-color: transparent;
	position: relative;
	width: 29.69%;
}

#u1802-2
{
	font-size: 14px;
	text-align: right;
	color: #4A70AD;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#u1802-4,#u1802-6,#u1802-8,#u1802-10,#u1802-12,#u1802-14,#u1802-16,#u1802-18,#u1802-20,#u1802-22,#u1802-23,#u1802-25,#u1802-26,#u1802-28,#u1802-29,#u1802-31,#u1802-33,#u1802-34,#u1802-36,#u1802-38,#u1802-40,#u1802-41,#u1802-42,#u1802-44,#u1802-46,#u1802-48,#u1802-49,#u1802-51,#u1802-53,#u1802-54,#u1802-55,#u1802-56
{
	font-size: 10px;
	text-align: right;
	line-height: 12px;
	color: #7F7F7F;
}

#u2156
{
	z-index: 331;
	background-color: transparent;
	margin-top: 138px;
	position: relative;
	width: 97.33%;
	margin-left: 2.68%;
}

#pu1797,#u1798_img,#u2156_img
{
	width: 100%;
}

#pbuttonu1440
{
	padding-bottom: 15px;
	margin-right: -10000px;
	margin-top: 50px;
	margin-left: 192px;
	width: 14.8%;
}

#buttonu1440
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
	left: -50%;
	margin-left: 35px;
	width: 100%;
	max-width: 70px;
}

#u1441-4
{
	z-index: 296;
	min-height: 14px;
	background-color: transparent;
	line-height: 12px;
	color: #3C3C3C;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	width: 94.29%;
	left: 1.43%;
}

#buttonu1440:hover #u1441-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 94.29%;
	margin: 1px -10000px 0px 0%;
}

#buttonu1440:hover #u1441-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#buttonu1440-wrapper
{
	position: fixed;
	top: 50px;
	z-index: 295;
	left: 50%;
	margin-left: -288px;
	width: 7.3%;
	max-width: 70px;
}

#buttonu1448
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
	left: -50%;
	margin-left: 35px;
	width: 100%;
	max-width: 70px;
}

#u1449-4
{
	z-index: 316;
	min-height: 14px;
	background-color: transparent;
	line-height: 12px;
	color: #3C3C3C;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	width: 94.29%;
	left: 1.43%;
}

#buttonu1440.ButtonSelected #u1441-4,#buttonu1448:hover #u1449-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 94.29%;
	margin: 1px -10000px 0px 0%;
}

#buttonu1448:hover #u1449-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#buttonu1448-wrapper
{
	position: fixed;
	top: 50px;
	z-index: 315;
	left: 50%;
	margin-left: -216px;
	width: 7.3%;
	max-width: 70px;
}

#pu1800-55
{
	margin-right: -10000px;
	margin-top: 514px;
	width: 61.98%;
	margin-left: 28.44%;
}

#u1800-55
{
	z-index: 16;
	min-height: 215px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	position: relative;
	width: 100%;
}

#u1800-2,#u1800-3,#u1800-5,#u1800-6,#u1800-8,#u1800-9,#u1800-10
{
	color: #7F7F7F;
}

#u1800-11,#u1800-13,#u1800-15,#u1800-17,#u1800-19,#u1800-21,#u1800-23,#u1800-25,#u1800-27,#u1800-29,#u1800-31,#u1800-33,#u1800-34,#u1800-36,#u1800-38,#u1800-40,#u1800-42,#u1800-44,#u1800-46,#u1800-47,#u1800-48,#u1800-49,#u1800-50,#u1800-51
{
	padding-left: 22px;
	color: #7F7F7F;
}

#u1800-52
{
	padding-left: 22px;
	color: #4A70AD;
}

#u1800-53
{
	color: #4A70AD;
}

#u1808
{
	z-index: 278;
	height: 423px;
	background-color: #4A70AD;
	margin-top: 42px;
	position: relative;
	width: 0.34%;
	margin-left: 8.91%;
}

#buttonu1450
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
	left: -50%;
	margin-left: 35px;
	width: 100%;
	max-width: 70px;
}

#buttonu1440:hover,#buttonu1448:hover,#buttonu1450:hover
{
	background-color: #E6E5E5;
	min-height: 0px;
	width: 100%;
	max-width: 70px;
	margin: 0px 0px 0px 35px;
}

#u1451-4
{
	z-index: 321;
	min-height: 14px;
	background-color: transparent;
	line-height: 12px;
	color: #3C3C3C;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	width: 94.29%;
	left: 1.43%;
}

#buttonu1448.ButtonSelected #u1449-4,#buttonu1450:hover #u1451-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 94.29%;
	margin: 1px -10000px 0px 0%;
}

#buttonu1450.ButtonSelected #u1451-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 94.29%;
	margin: 1px -10000px 0px 0%;
}

#buttonu1450:hover #u1451-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#buttonu1450-wrapper
{
	position: fixed;
	top: 50px;
	z-index: 320;
	left: 50%;
	margin-left: -141px;
	width: 7.3%;
	max-width: 70px;
}

#u1801-64
{
	z-index: 71;
	min-height: 215px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1010px;
	width: 28.13%;
	left: 35.94%;
}

#pbuttonu1442
{
	padding-bottom: 15px;
	margin-right: -10000px;
	margin-top: 50px;
	margin-left: 414px;
	width: 16.25%;
}

#buttonu1442
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
	left: -50%;
	margin-left: 32.5px;
	width: 100%;
	max-width: 65px;
}

#buttonu1442:hover
{
	background-color: #E6E5E5;
	min-height: 0px;
	width: 100%;
	max-width: 65px;
	margin: 0px 0px 0px 33px;
}

#u1443-4
{
	z-index: 301;
	min-height: 14px;
	background-color: transparent;
	line-height: 12px;
	color: #3C3C3C;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	width: 98.47%;
	left: 1.54%;
}

#buttonu1442:hover #u1443-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98.47%;
	margin: 1px -10000px 0px 0%;
}

#buttonu1442.ButtonSelected #u1443-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98.47%;
	margin: 1px -10000px 0px 0%;
}

#buttonu1442:hover #u1443-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#buttonu1442-wrapper
{
	position: fixed;
	top: 50px;
	z-index: 300;
	left: 50%;
	margin-left: 25px;
	width: 6.78%;
	max-width: 65px;
}

#buttonu1452
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
	left: -50%;
	margin-left: 43px;
	width: 100%;
	max-width: 86px;
}

#buttonu1452:hover
{
	background-color: #E6E5E5;
	min-height: 0px;
	width: 100%;
	max-width: 86px;
	margin: 0px 0px 0px 43px;
}

#u1453-4
{
	z-index: 326;
	min-height: 14px;
	background-color: transparent;
	line-height: 12px;
	color: #3C3C3C;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	width: 100%;
}

#buttonu1452:hover #u1453-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100%;
	margin: 1px -10000px 0px 0%;
}

#buttonu1452.ButtonSelected #u1453-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100%;
	margin: 1px -10000px 0px 0%;
}

#buttonu1452:hover #u1453-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#buttonu1452-wrapper
{
	position: fixed;
	top: 50px;
	z-index: 325;
	left: 50%;
	margin-left: -66px;
	width: 8.96%;
	max-width: 86px;
}

#u2089
{
	z-index: 279;
	height: 423px;
	background-color: #4A70AD;
	position: relative;
	margin-right: -10000px;
	margin-top: 1011px;
	width: 0.21%;
	left: 63.96%;
}

#u2080-57
{
	z-index: 135;
	min-height: 215px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1009px;
	width: 22.5%;
	left: 66.25%;
}

#u1801-2,#u2080-2
{
	font-size: 14px;
	color: #4A70AD;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#u1802-57,#u1801-4,#u1801-6,#u1801-8,#u1801-10,#u1801-12,#u1801-14,#u1801-16,#u1801-18,#u1801-20,#u1801-22,#u1801-24,#u1801-26,#u1801-28,#u1801-30,#u1801-32,#u1801-34,#u1801-36,#u1801-38,#u1801-40,#u1801-42,#u1801-44,#u1801-46,#u1801-48,#u1801-50,#u1801-52,#u1801-54,#u1801-55,#u1801-56,#u1801-57,#u1801-58,#u1801-59,#u1801-60,#u2080-4,#u2080-6,#u2080-8,#u2080-10,#u2080-12,#u2080-14,#u2080-16,#u2080-18,#u2080-20,#u2080-22,#u2080-23,#u2080-25,#u2080-26,#u2080-28,#u2080-30,#u2080-32,#u2080-34,#u2080-35,#u2080-37,#u2080-39,#u2080-41,#u2080-42,#u2080-43,#u2080-45,#u2080-47,#u2080-49,#u2080-50,#u2080-52,#u2080-54
{
	font-size: 10px;
	line-height: 12px;
	color: #7F7F7F;
}

#u1801-61,#u1801-62,#u2080-55
{
	font-size: 10px;
	line-height: 12px;
	color: #4A70AD;
}

#pbuttonu1444
{
	padding-bottom: 15px;
	margin-right: -10000px;
	margin-top: 50px;
	margin-left: 737px;
	width: 7.4%;
}

#buttonu1444
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
	left: -50%;
	margin-left: 14.5px;
	width: 100%;
	max-width: 29px;
}

#buttonu1444:hover
{
	background-color: #E6E5E5;
	min-height: 0px;
	width: 100%;
	max-width: 29px;
	margin: 0px 0px 0px 15px;
}

#u1445-4
{
	z-index: 306;
	min-height: 14px;
	background-color: transparent;
	line-height: 12px;
	color: #4A70AD;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	width: 93.11%;
	left: 3.45%;
}

#buttonu1444:hover #u1445-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 93.11%;
	margin: 1px -10000px 0px 0%;
}

#buttonu1444:hover #u1445-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#buttonu1444.ButtonSelected #u1445-4 p
{
	color: #4A70AD;
	visibility: inherit;
}

#buttonu1444-wrapper
{
	position: fixed;
	top: 50px;
	z-index: 305;
	left: 50%;
	margin-left: 257px;
	width: 3.03%;
	max-width: 29px;
}

#buttonu1446
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
	left: -50%;
	margin-left: 14.5px;
	width: 100%;
	max-width: 29px;
}

#buttonu1446:hover
{
	background-color: #E6E5E5;
	min-height: 0px;
	width: 100%;
	max-width: 29px;
	margin: 0px 0px 0px 15px;
}

#buttonu1444.ButtonSelected,#buttonu1446.ButtonSelected
{
	background-color: transparent;
	min-height: 0px;
	width: 100%;
	max-width: 29px;
	margin: 0px 0px 0px 15px;
}

#u1447-4
{
	z-index: 311;
	min-height: 14px;
	background-color: transparent;
	line-height: 12px;
	color: #3C3C3C;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	width: 93.11%;
	left: 3.45%;
}

#buttonu1444.ButtonSelected #u1445-4,#buttonu1446:hover #u1447-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 93.11%;
	margin: 1px -10000px 0px 0%;
}

#buttonu1446.ButtonSelected #u1447-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 93.11%;
	margin: 1px -10000px 0px 0%;
}

#buttonu1446:hover #u1447-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#buttonu1440.ButtonSelected #u1441-4 p,#buttonu1448.ButtonSelected #u1449-4 p,#buttonu1450.ButtonSelected #u1451-4 p,#buttonu1442.ButtonSelected #u1443-4 p,#buttonu1452.ButtonSelected #u1453-4 p,#buttonu1446.ButtonSelected #u1447-4 p
{
	color: #3C3C3C;
	visibility: inherit;
}

#buttonu1446-wrapper
{
	position: fixed;
	top: 50px;
	z-index: 310;
	left: 50%;
	margin-left: 299px;
	width: 3.03%;
	max-width: 29px;
}

#u1454
{
	height: 13px;
	background-color: #4A70AD;
	position: relative;
	left: -50%;
	margin-left: 0.5px;
	width: 100%;
	max-width: 1px;
}

#u1454-wrapper
{
	position: fixed;
	top: 51px;
	z-index: 330;
	left: 50%;
	margin-left: 292px;
	width: 0.11%;
	max-width: 1px;
}

#buttonu1438
{
	border-color: #787878;
	background-color: #4A70AD;
	border-radius: 10px 0px 0px 10px ;
	padding-bottom: 2px;
	position: relative;
	left: -50%;
	margin-left: 42.5px;
	width: 100%;
	max-width: 85px;
}

#buttonu1438:hover
{
	background-color: #545454;
	min-height: 0px;
	width: 100%;
	max-width: 85px;
	margin: 0px 0px 0px 43px;
}

#u1439-4
{
	z-index: 291;
	min-height: 15px;
	background-color: transparent;
	line-height: 12px;
	color: #FFFFFF;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	width: 97.65%;
}

#buttonu1438:hover #u1439-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 97.65%;
	margin: 6px -10000px 0px 0%;
}

#buttonu1438.ButtonSelected #u1439-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 97.65%;
	margin: 6px -10000px 0px 0%;
}

#buttonu1438:hover #u1439-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu1438-wrapper
{
	position: fixed;
	top: 50px;
	z-index: 290;
	left: 50%;
	margin-left: 398px;
	width: 8.86%;
	max-width: 85px;
}

#u1812-6
{
	z-index: 282;
	min-height: 40px;
	background-color: transparent;
	line-height: 13px;
	color: #FFFFFF;
	text-align: center;
	font-size: 11px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	width: 95.84%;
	left: 2.09%;
}

.html
{
	background-color: #E6E5E5;
}

body
{
	position: relative;
	min-width: 320px;
}

.verticalspacer
{
	margin-bottom: -46px;
	min-height: 1px;
}

